Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008027TestLinkInternal issuepublic2017-07-19 12:072017-08-22 09:20
Reporterrajesh_testlink 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusassignedResolutionreopened 
PlatformLinuxOSRedHatOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version 
Summary0008027: Not able to create test cases
DescriptionWhen I try to create a test case it gives "This version is INACTIVE => will be not available to be included in a test plan"
Steps To Reproduce1.Access test link
2.Select the test Project present in the left hand drop down.
3.Now click on "Test Specifications" icon
4.Select a "Test Suite"
5.Now from the options try to create a test case

6. The thing is i see an error when trying to create the test case "This version is INACTIVE => will be not available to be included in a test plan"

Please help resolve this issue.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filesjpg file icon test case creation.jpg [^] (125,365 bytes) 2017-07-19 12:07


jpg file icon test case selection.jpg [^] (25,058 bytes) 2017-07-20 06:25

- Relationships

-  Notes
(0026627)
fman (administrator)
2017-07-19 21:38

Why do you call ERROR, a CLEAR warning message?
(0026628)
fman (administrator)
2017-07-19 21:39

there is nothing to fix
(0026630)
rajesh_testlink (reporter)
2017-07-20 06:24

The problem is the test case is created with out any data.
after i click on create button.
When i click on the test case it says: "Your search delivered no results!"

Thanks.
(0026755)
rajesh_testlink (reporter)
2017-08-22 09:20

The problem is the test case is created with out any data.
after I click on create button I see the error:

#0 database->exec_query(/* Class:cfield_mgr - Method: design_values_to_db */ INSERT INTO cfield_design_values ( field_id, node_id, value ) VALUES ( 5, -1, 'not implemented' )) called at [/var/www/testlink-1.9.15/lib/functions/cfield_mgr.class.php:825]

Can you please let me know what is wrong with the PHP file

Thanks.

- Issue History
Date Modified Username Field Change
2017-07-19 12:07 rajesh_testlink New Issue
2017-07-19 12:07 rajesh_testlink File Added: test case creation.jpg
2017-07-19 21:38 fman Note Added: 0026627
2017-07-19 21:39 fman QA Team - Task Workflow Status => TBD
2017-07-19 21:39 fman Note Added: 0026628
2017-07-19 21:39 fman Status new => closed
2017-07-19 21:39 fman Assigned To => fman
2017-07-19 21:39 fman Resolution open => no change required
2017-07-20 06:24 rajesh_testlink Note Added: 0026630
2017-07-20 06:24 rajesh_testlink Status closed => assigned
2017-07-20 06:24 rajesh_testlink Resolution no change required => reopened
2017-07-20 06:25 rajesh_testlink File Added: test case selection.jpg
2017-08-22 09:20 rajesh_testlink Note Added: 0026755



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker